body {
    
    font-family: "Roboto", sans-serif;
    background-image: url("./back\(latest\).png");
    background-repeat: no-repeat;
    background-size: cover;
    
    border-radius: 10px;
  }
  h1{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  }

  .signup-box {
    width: 360px;
    height: 500px;
    margin: auto;
    border-radius: 3px;
  }

  
  .login-box {
    width: 360px;
    height: 280px;
    margin: 13% auto 0 auto;
    border-radius: 3px;
   
  }
  
  h1 {
    text-align: center;
    padding-top: 15px;
  }
  
  h4 {
    text-align: center;
  }
  
  form {
    width: 300px;
    margin-left: 20px;
  }
  
  form label {
    display: flex;
    margin-top: 20px;
    font-size: 18px;
    font-family: Georgia, 'Times New Roman', Times, serif;
  }
  
  form input {
    width: 100%;
    padding: 7px;
    border: none;
    border: 1px solid rgb(5, 78, 5);
    border-radius: 6px;
    outline: none;
  }
  input[type="button"] {
    width: 100px;
    height: 35px;
    margin-top: 20px;
    margin-left: 100px;
    border: none;
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    font-size: 18px;
  }
  p {
    text-align: center;
    padding-top: 20px;
    font-size: 15px;
  }
  .para-2 {
    text-align: center;
    color: #000000;
    font-size: 15px;
    margin-top: -10px;
  }
  .para-2 a {
    color: #000000;
  }
  
  .button:hover{
    background-color: rgb(140, 120, 207);
  }

  